\NeedsTeXFormat{LaTeX2e}

\ProvidesClass{msulabm}[2012/08/14 MSU Lab Manual]

%\renewcommand{\normalsize}{\fontsize{12pt}{0pt}\selectfont}
%\setlength{\textwidth}{

\DeclareOption{debug}{
 \AtEndOfClass{\RequirePackage{lineno}}
 \AtBeginDocument{\linenumbers}
 }

\DeclareOption*{\PassOptionsToClass{\CurrentOption}{memoir}}

\ProcessOptions\relax

\LoadClass[12pt]{memoir}

\chapterstyle{bianchi}
%\chapterstyle{lyhne}

% make the normal text sans-serif. This is helpful for dyslexic readers. See http://www.dyslexic.com/fonts
%\renewcommand{\familydefault}{\sfdefault}

\renewcommand{\@chapapp}{Experiment}
\renewcommand{\contentsname}{Experiments}

\newcolumntype{b}{>{\global\let\currentrowstyle\relax}}
\newcolumntype{^}{>{\currentrowstyle}}
\newcommand{\rowstyle}[1]{\gdef\currentrowstyle{#1}%
  #1\ignorespaces
}


% List only chapters in table of contents, not anything lower in depth like sections
%\addtocontents{toc}{\protect\setcounter{tocdepth}{0}}
